BUILDAPP(1)

NAME
buildapp - application to create common lisp images

SYNOPSIS
buildapp --output OUTPUT-FILE [--flag1 value1 ...]

DESCRIPTION
Buildapp is an application for SBCL that configures and saves an executable Common Lisp image.

OPTIONS
See buildapp --help

SEE ALSO
Additional documentation can be found in:
/usr/share/doc/buildapp/index.html